@media screen and (max-width:640px){.fon{background:#fff !important;}
header{min-width:320px !important;width:100% !important;}
header .wrap{width:100% !important;}
header .logo{margin:70px auto 0 auto !important;height:110px !important;max-width:100% !important;}
header .items-in-header img,
header .logo img{width:100% !important;}
header .items-in-header{display:none !important;}
header .logo img{max-width:518px !important;margin-top: 30px;}
header .white-panel{margin-top:-15px !important;}
.truba{display:none !important;}
#header__marva{margin-left: 50%;left: -50px!important;top: -160px!important;}
}
@media screen and (min-width:641px) and (max-width:1024px){.fon{background:#fff !important;}
header{min-width:320px !important;width:100% !important;}
header .wrap{width:100% !important;}
header .logo{margin:70px auto 0 auto !important;height:110px !important;max-width:100% !important;}
header .items-in-header img,
header .logo img{width:100% !important;}
header .items-in-header{display:none !important;}
header .logo img{max-width:518px !important;}
header .white-panel{margin-top:-15px !important;}
.truba{display:none !important;}
}
@media (max-width:1024px){header .white-panel .yam-menu-top > ul > li{height:60px;}
header .white-panel .yam-menu-top > ul > li > a{height:60px;line-height:35px;}
header .white-panel .yam-menu-top > ul > li > ul{width:100%;top:55px;}
.content-block table td,
.content-block table tr{display:block !important;font-size:14px !important;}
@media (max-width:1024px){header .white-panel .yam-menu-top > ul > li{display:block !important;}
}
@media (max-width:1024px){header .white-panel .yam-menu-top > ul > li > a{display:block !important;padding:10px !important;text-align:center !important;}
}
@media (max-width:1024px){header .white-panel .yam-menu-top > ul > li > ul > li > a{text-align:center !important;padding:10px !important;}
}
@media (max-width:1024px){header .white-panel .yam-menu-top > ul > li > ul > li > ul > li > a{text-align:center !important;}
}
@media screen and (max-width:600px){.non_disp{display:block ;}
.wrapper{width:100% !important;}
.block1 .left-side{margin-left:10% !important;}
.numbers{margin-bottom:0 !important;}
.right-side{display:none !important;}
}
@media screen and (min-width:601px) and (max-width:667px){.block1 .form-obr-sv{margin-left:5% !important;}
.non_disp{display:block;}
.wrapper{width:100% !important;}
.block1 .left-side{margin-left:5% !important;}
.numbers{margin-bottom:0 !important;}
.right-side{display:none !important;}
}
@media screen and (min-width:668px) and (max-width:1024px){.block1 .form-obr-sv{margin-left:5% !important;}
.non_disp{display:block;}
.wrapper{width:100% !important;}
.block1 .left-side{margin-left:15% !important;}
.numbers{margin-bottom:0 !important;}
.right-side{display:none !important;}
}
@media (max-width:1024px){.yam-menu-left{width:96% !important;}
}
@media screen and (max-width:640px){.kostyl{display:none !important;}
.kostyl_2{display:inline !important;}
header .white-panel{height:auto !important;display:inline-block !important;background:none !important;background-color:white !important;-webkit-background-size:100% 100% !important;background-size:100% 100% !important;}
header .white-panel .yam-menu-top{position:relative !important;left:0 !important;top:12px !important;}
.obzvonok{top:5px !important;right:30px !important;}
}
@media screen and (min-width:641px) and (max-width:1024px){.kostyl{display:none !important;}
.kostyl_2{display:inline !important;}
header .white-panel{height:auto !important;display:inline-block !important;background:none !important;background-color:white !important;-webkit-background-size:100% 100% !important;background-size:100% 100% !important;}
header .white-panel .yam-menu-top{position:relative !important;left:0 !important;top:12px !important;}
.obzvonok{top:5px !important;right:30px !important;}
}
@media (max-width:1024px){.block2 .form-obr-sv{display:none !important;}
}
@media screen and (max-width:640px){.content .t1{max-width:100% !important;}
.content .t1 th{font:10px "arial" !important;padding:0 !important;}
.content .t1 td{border-bottom:3px solid #f6f6f4 !important;color:#000 !important;font:9px "arial" !important;padding:0 !important;text-align:center !important;}
.content h1{font:italic bold 20px/46px "PT Sans" !important;}
.content h3{display:inline !important;}
.block2 .left-col{width:100% !important;}
.block2 .right-col{margin-top:10px !important;margin-left:0 !important;box-sizing:border-box !important;width:100% !important;padding:0 15px !important;}
.block2 img{max-width:97% !important;}
.content .big-white-border{border:4px solid #fff !important;margin:0 !important;}
}
@media screen and (min-width:641px) and (max-width:1024px){.content .t1{max-width:100% !important;}
.content h1{font:italic bold 20px/46px "PT Sans" !important;}
.content h3{display:inline !important;}
.block2 .left-col{width:100% !important;}
.block2 .right-col{margin-top:10px !important;margin-left:0 !important;box-sizing:border-box !important;width:100% !important;padding:0 15px !important;}
.block2 img{max-width:97% !important;}
.content .big-white-border{border:4px solid #fff !important;margin:0 !important;}
}
@media screen and (max-width:640px){footer{margin-top:10px !important;min-width:320px !important;width:100% !important;}
footer .one{margin-top:0 !important;position:relative !important;}
footer .two{display:none !important;}
footer .three{display:none !important;}
footer .four{margin-top:0 !important;height:auto !important;}
footer .wrap{width:87% !important;left:20px !important;}
footer .yam-search-form{margin-right:0 !important;margin-left:0 !important;}
.four .otstup{padding-top:20px !important;}
.four .image{display:none !important;}
.four .phones{float:left !important;margin:0 0 20px 0 !important;}
.four .counters{width:100% !important;}
footer .yam-counters-area{float:left !important;display:inline !important;}
footer .counters table{float:left !important;}
.yam-counters-area a{margin-left:0 !important;}
.numbers{font:bold 12px arial !important;}
}
@media screen and (min-width:641px) and (max-width:891px){.numbers{margin-left:0 !important;}
}
@media screen and (min-width:892px) and (max-width:1024px){.numbers{margin-left:20% !important;}
}
@media screen and (min-width:641px) and (max-width:1024px){footer{margin-top:10px !important;min-width:320px !important;width:100% !important;}
footer .one{margin-top:0 !important;position:relative !important;}
footer .two{display:none !important;}
footer .three{display:none !important;}
footer .four{margin-top:0 !important;height:auto !important;}
footer .wrap{width:87% !important;left:20px !important;}
footer .yam-search-form{margin-right:0 !important;margin-left:0 !important;}
.four .otstup{padding-top:20px !important;}
.four .image{display:none !important;}
.four .phones{float:left !important;margin:0 0 20px 0 !important;}
.four .counters{width:100% !important;display:block !important;}
footer .yam-counters-area{float:left !important;display:inline !important;}
footer .counters table{float:left !important;}
.yam-counters-area a{margin-left:0 !important;}
}


@media only screen and (max-width: 486px){
    .form-obr-sv{
    	display: none;
    }
}

@media (max-width: 1024px){
.content-block table td, .content-block table tr {
    
    margin-top: 5px;
}

header .white-panel .yam-menu-top {
    
    display: block!important;
}
.yam-menu{
display: block!important;
}

@media screen and (min-width: 1025px) {
.block1 .form-obr-sv {
    display: none;
}
}